<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'filter_poodll', language 'fi', version '2.3'.
 *
 * @package     filter_poodll
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activate'] = 'Aktivoidaanko PoodLL?';
$string['filtername'] = 'PoodLL suodatin';
$string['html5widgets'] = 'HTML5 -PoodLL-pienoisohjelmat';
$string['micsilencelevel'] = 'Mikrof. hiljennystaso';
$string['pluginname'] = 'PoodLL suodatin';
$string['recui_audiogain'] = 'Tallennuksen äänenvoimakkuus';
$string['recui_close'] = 'Sulje';
$string['recui_continue'] = 'Jatka';
$string['recui_converting'] = 'Konvertoi';
$string['recui_echo'] = 'Kaiun poisto';
$string['recui_inaudibleerror'] = 'Emme kuule teitä. Tarkista selaimen käyttöoikeudet.';
$string['recui_off'] = 'Pois päältä';
$string['recui_on'] = 'Päälle';
$string['recui_pause'] = 'Tauko';
$string['recui_play'] = 'Toista';
$string['recui_record'] = 'Nauhoita';
$string['recui_silencelevel'] = 'Hiljaisuuden taso';
$string['recui_stop'] = 'Pysäytä';
$string['recui_time'] = 'Aika:';
$string['recui_timeouterror'] = 'Pyyntö aikakatkaistiin. Anteeksi.';
$string['recui_uploaderror'] = 'Tapahtui virhe ja tiedostoasi EI ole ladattu.';
$string['recui_uploading'] = 'Lähettää/tallentaa';
